﻿@charset "UTF-8";


div#contents h2 {
	margin-top:15px;
	}

div#contents h2 img {
	width:595px;
	height:160px;
	}


/* tab
----------------------------------------------- */
#tab {
	margin-top:20px;
	width:587px;
	height:59px;
	}




/* mailTable
----------------------------------------------- */
h4 {
	clear:both;
	}
p.notes {
	margin-bottom:10px;
	font-size:0.85em;
	}
ul.pagelink {
	padding:10px 0 10px 10px;
	}
ul.pagelink li {
	float:left;
	padding-left:8px;
	padding-right:12px;
	background:url(../../../common/img/arrow.gif) left center no-repeat;
	}
ul.pagelink li a {
	color:#000;
	font-weight:bold;
	}



table.modelTable {
	width:48%;
	}
table.modelTable th,
table.modelTable td {
	text-align:center;
	}
table.modelTable tr.last th,
table.modelTable tr.last td {
	border-bottom:none;
	}
table.modelTable th {
	padding:1px;
	border-left:1px #DADADA solid;
	}
table.modelTable th.name {
	width:28%;
	}
table.modelTable th.url {
	width:36%;
	}
table.modelTable th.mailer {
	width:36%;
	}
table.modelTable td {
	padding:1px;
	border-left:1px #DADADA solid;
	}
table.modelTable td.line {
	padding:0;
	border-left:none;
	height:7px;
	line-height:0;
	font-size:0;
	background:url(../img/table_line.gif) left center repeat-x;
	}
table.modelTable td p {
	padding:5px 12px;
	}




